Subject: bug#23197: Duplicate entries in GNOME "Search" settings

From: Chris Marusich <[email-masked]>
Date: Sat, 02 Apr 2016 14:34:33 -0700

Hi,

I'm using GuixSD v0.10.0 with GNOME.  In a fresh install using an
un-modified desktop.scm from the installation image, in GNOME, under the
"Search" settings, there are four entries.  The first two are both named
"Files" and use an identical file cabinet icon.  The second two are both
named "Web" and use an identical web browser icon.  All entries are set
to "on".  I'm not sure why there are duplicate entries; at first blush,
it looks like a misconfiguration.

Is this expected?  It isn't a problem as far as I can tell, but it's a
little odd.

-- 
Chris